Subject: [Iasa20] Chairs' opinion, please. Changes to 7776bis

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 30 Mar 2019 20:31:39 -0000

Chairs,

The recent review has pointed out a couple of small additional updates
necessary to 7776.

The net result is to add more text to the document than it already had (it
was previously super-short).

Would it help if I posted an update now (while the LC is still ongoing), or
shall I wait?

Thanks,
Adrian